GET
/quotas/users/scansGet active user quota scans
Returns a list of user quota scans that are currently in progress
200successful operation
start_timeintegeroptional
scan start time as unix timestamp in milliseconds
usernamestringoptional
username to which the quota scan refers
401Unauthorized
errorstringoptional
error description if any
messagestringoptional
message, can be empty
403Forbidden
errorstringoptional
error description if any
messagestringoptional
message, can be empty
500Internal Server Error
errorstringoptional
error description if any
messagestringoptional
message, can be empty
defaultUnexpected Error
errorstringoptional
error description if any
messagestringoptional
message, can be empty
Error handling
A 401 is returned: Unauthorized. A 403 is returned: Forbidden. A 500 is returned: Internal Server Error. Any other status is an error: Unexpected Error.